ВходНаше всё Теги codebook PARTS Поиск Опросы Закон Воскресенье
25 октября
/1044648
Топик полностью
йцyкeн (16.10.2020 18:24, просмотров: 61) в ответ на Народ, подскажите. Программа требует Java Runtime Environment 1.8. У Оракла я такого индекса не нахожу. Нашёл, но поставить не могу. Не хочет оно на XP ставиться. А можно ли как-то из gzip её поставить, чтобы видна была. Может ключ какой в реестре поправить, или путь прописать? Бля, как эти суки задрали! - автор: teap0t
У явы мудац остроумная схема нумерации версий: 1.8 == 8 

https:/…nologies/javase/jdk8-naming.html

Ответить
Ответы